foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Site-ul nu are rată
rating-pending=Încarc ratele
rating-good=Site-ul are o rată bună
rating-average=Site-ul are o rată mediocră
rating-bad=Site-ul are o rată proastă
no-weight=(voturi insuficiente)
weight1=(bazată pe un număr redus de voturi)
weight2=(bazată pe un număr limitat de voturi)
weight3=(bazată pe multe voturi)
overall-rating=Rată totală
warning=Atenție
warn-text-credit-number=Se pare că doriți să introduceți o parolă sau un număr de card de credit pe un site cu o reputație îndoielnică. Vă rugăm să verificați dacă site-ul este cel original. Puteți genera un risc de securitate dacă vă introduceți informațiile personale pe un site nesigur.
warn-text-fishing-site=Site-ul a fost marcat ca și site de phishing.
trust-domain=Aveți încredere în domeniu
close-back=Du-mă de aici
close=Ignoră atenționarea
sfzone-headline=ZonaSigură avast!
sfzone-text=Ați intrat pe un site de banking online. Doriți să-l deschideți în ZonaSigură avast!?
sfzone-yes=Da
sfzone-yes-always=Da, tot timpul
sfzone-no=Nu
sfzone-never=Niciodată
